DBHost=localhost
DBName=zabbix
DBUser=zabbix
DBPassword=123
Timeout=4
LogSlowQueries=300
LogFileSize=0
LogFile=/var/log/zabbix/zabbix_server.log
PidFile=/var/run/zabbix/zabbix_server.pid
AlertScriptsPath=/usr/lib/zabbix/alertscripts
ExternalScripts=/usr/lib/zabbix/externalscripts
FpingLocation=/usr/bin/fping
Fping6Location=/usr/bin/fping6